differenceCor {arf3DS4} | R Documentation

## Calculate if correlations differ.

### Description

Calculate which correlations of two correlation matrices are different.

### Usage

    differenceCor(c1, c2, n1, n2 = n1)

### Arguments

`c1` | Correlation matrix of sample 1.
`c2` | Correlation matrix of sample 2.
`n1` | Size of sample 1.
`n2` | Size of sample 2.

### Value

`z1` | Matrix of Fischer Transformed r's.
`z2` | Matrix of Fischer Transformed r's.
`dif` | Difference scores (z1-z2).
`z` | Z-value of the difference.
`pval` | P-value of z-diff.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

[Package arf3DS4 version 2.5-10 Index]